.equipo {
    margin: 4rem auto;

}

.equipo__titulo {
    font-size: 2.5rem;
    text-align: center;
    margin: 0 auto;
    max-width: 50rem;
}

.equipo__descripcion {
    margin: 1rem auto 0 auto;
    text-align: center;
    max-width: 60rem;
}

.equipo__img {
    margin-top: 2.5rem;
}

.equipo__img img {
    border-radius: 2rem;
}



@media (min-width: 768px) {
    .equipo__titulo {
        font-size: 3.5rem;

    }

}

@media (min-width: 1024px) {
    .pqm__titulo {
        font-size: 3.5rem;

    }


    .pqm__descripcion {
        font-size: 1.8rem;
    }

}